Subject: Ticket Assigned - Re: You haven't collected order number 6262543990
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 16:17:53 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6262543990 Dear Centrepoint team,
Good greetings!
This is my second email regarding the same subject !!
Very sadly I would like to inform you that, I already visited two times on
your Centrepoint outlet in Al Othaimi Mall DAMMAM  on last Wednesday 13th
January 2021& 15th January 2021. But very badly please be informed that I
didn’t receive my purchased materials from there and also, unfortunately,
during my first visit, the store team is not responded to me well. and
during the second time the store manager informed that, within five days
the product will be available here.

*Then why I am receiving the same email from Centrepoint????? *
*To collect the materials from the store, which the materials are not
available????*

I would like to request to extend your help in this regard.
Expecting a positive response from your side at the earliest
Thanks & Regards,
Azharudheen Chathurala
+966 599373794

On Mon, Jan 18, 2021 at 10:02 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> You haven't collected your order yet.
>
> Hi Azharudheen Chathurala, your order number 6262543990
> <https://www.centrepointstores.com/sa/en/my-account/order/6262543990?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> is still waiting for you at the following store.
> Collect your order from:
> Centrepoint, 2nd floor, Al Othaim Mall, Gate 2 - Dhahran Road
> Address :
>
> 2nd floor, Al Othaim Mall, Gate 2 - Dhahran Road, 36341, Hofuf, Dammam,
> Saudi Arabia
> Phone Number: 8001111027
> Working hours :
>
> Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/2nd%20floor,%20Al%20Othaim%20Mall,%20Gate%202%20-%20Dhahran%20Road,%2036341,%20Dammam,%20Al%20Muntazah,%20Hofuf,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 9937
> ABDURASHEED AZHARUDHEE
>
> Please collect it before JANUARY 19th, 2021, as your order will be
> returned to our warehouse after that time. Don't forget to carry your
> identification and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162207052?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Lee Cooper Slim Fit Full Length Solid Low-Rise Jeans with Pockets *
> Color: White
> Size: 32
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162825094?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Sustainable Textured Shirt with Mandarin Collar and Long Sleeves *
> Color: Green
> Size: M
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1997001